-- P5-6033: blacklist collections


create table collections_blacklist (
    id serial primary key,
    collection_id integer not null,
    market_id integer not null,
    unique(collection_id, market_id)
);


alter table collections_blacklist
    add constraint collection_fkey
    foreign key (collection_id)
    references collections(id) match simple;


alter table collections_blacklist
    add constraint market_fkey
    foreign key (market_id)
    references markets(id) match simple;
